Product comparison · 2 network switches

Allied Telesis FS750/20 Managed Fast Ethernet (10/100) 1U Grey vs NETGEAR M4100-24G-POE+ Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey

Add a product
  • 38specifications compared
  • 24differ
  • 14identical
  • 46known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • FS750/20 Managed Fast Ethernet (10/100) 1U Grey:18
    • M4100-24G-POE+ Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:24
  • Combo SFP ports quantity
    • FS750/20 Managed Fast Ethernet (10/100) 1U Grey:2
    • M4100-24G-POE+ Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:4
  • Number of VLANs
    • FS750/20 Managed Fast Ethernet (10/100) 1U Grey:256
    • M4100-24G-POE+ Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:1024
  • MAC address table
    • FS750/20 Managed Fast Ethernet (10/100) 1U Grey:8000 entries
    • M4100-24G-POE+ Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:16000 entries
  • Switching capacity
    • FS750/20 Managed Fast Ethernet (10/100) 1U Grey:11.2 Gbit/s
    • M4100-24G-POE+ Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:48 Gbit/s
  • Forwarding rate
    • FS750/20 Managed Fast Ethernet (10/100) 1U Grey:8.3 Mpps
    • M4100-24G-POE+ Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:35.7 Mpps
  • Number of queues
    • FS750/20 Managed Fast Ethernet (10/100) 1U Grey:4
    • M4100-24G-POE+ Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:8
  • Jumbo frames
    • FS750/20 Managed Fast Ethernet (10/100) 1U Grey:10000
    • M4100-24G-POE+ Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:9000

Side by side

Differences highlightedShow differences only (off)
Comparison of FS750/20, M4100-24G-POE+
84 specifications
Management featuresidentical
Switch typeManagedManaged
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
Web-based managementKnown for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIBUnknown — not stated by the source
Ports & interfaces3 differ
Basic switching RJ-45 Ethernet ports quantityDiffers1824
Basic switching RJ-45 Ethernet ports typeDiffersFast Ethernet (10/100)Gigabit Ethernet (10/100/1000)
Fast Ethernet (copper) ports quantityKnown for one16Unknown — not stated by the source
Gigabit Ethernet (copper) ports quantityKnown for one2Unknown — not stated by the source
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
Combo SFP ports quantityDiffers24
Fiber optic connectorKnown for oneSFPUnknown — not stated by the source
USB 2.0 ports quantityKnown for oneUnknown — not stated by the source1
Network3 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3i, IEEE 802.3u, IEEE 802.3z
10G supportKnown for oneNoUnknown — not stated by the source
Copper ethernet cabling technologyKnown for one10BASE-T, 100BASE-TX, 100BASE-T, 1000BASE-TUnknown — not stated by the source
Port mirroringYesYes
Broadcast storm controlYesYes
Flow control supportYesYes
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
Link aggregationYesYes
Rate limitingKnown for oneYesUnknown — not stated by the source
Spanning tree protocolYesYes
VLAN supportYesYes
Virtual LAN featuresDiffersPort-based VLAN, Tagged VLAN, VLAN Identifier ( VLAN ID)Private VLAN
Number of VLANsDiffers2561024
Auto MDI/MDI-XKnown for oneUnknown — not stated by the sourceYes
Auto-negotiationKnown for oneUnknown — not stated by the sourceYes
Data transmission6 differ
MAC address tableDiffers8000 entries16000 entries
Switching capacityDiffers11.2 Gbit/s48 Gbit/s
Forwarding rateDiffers8.3 Mpps35.7 Mpps
Number of queuesDiffers48
Jumbo frames supportYesYes
Jumbo framesDiffers100009000
Packet buffer memoryDiffers4.1 MB1.5 MB
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Latency (10-100 Mbps)Known for oneUnknown — not stated by the source10.194 µs
Latency (1 Gbps)Known for oneUnknown — not stated by the source3.91 µs
Number of static routesKnown for oneUnknown — not stated by the source64
Security1 differ
DHCP featuresDiffersDHCP clientDHCP server, DHCP relay, DHCP client
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
Access Control List (ACL) rulesKnown for one200Unknown — not stated by the source
IGMP snoopingKnown for oneYesUnknown — not stated by the source
AuthenticationKnown for oneMAC-based authentication, Port-based authenticationUnknown — not stated by the source
Authentication typeKnown for oneRADIUSUnknown — not stated by the source
MAC address filteringKnown for oneYesUnknown — not stated by the source
Password protectionKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for one802.1x RADIUS, SNMPv3Unknown — not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Number of multicast groups filteredKnown for one256Unknown — not stated by the source
Protocols1 differ
Management protocolsDiffersSNMPv1/v2c/v3SNMP v1 / v2c / v3
Designidentical
Rack mountingYesYes
Form factorKnown for one1UUnknown — not stated by the source
Product colourGreyGrey
LED indicatorsKnown for oneYesUnknown — not stated by the source
Number of fansKnown for one0 fan(s)Unknown — not stated by the source
Wall mountableKnown for oneYesUnknown — not stated by the source
Housing materialKnown for oneUnknown — not stated by the sourceMetal
Performance1 differ
Memory typeKnown for oneDRAMUnknown — not stated by the source
Internal memory128 MB128 MB
Flash memoryDiffers16 MB32 MB
Firmware upgradeableKnown for oneYesUnknown — not stated by the source
Noise levelKnown for oneUnknown — not stated by the source33.8 dB
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source394619 h
Power1 differ
Power supply includedKnown for oneYesUnknown — not stated by the source
AC input voltage100 - 240 V100 - 240 V
AC input frequency50 - 60 Hz50 - 60 Hz
Power consumption (max)Differs7.6 W533 W
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersNoYes
Power over Ethernet plus (PoE+) ports quantityKnown for oneUnknown — not stated by the source24
Power over Ethernet (PoE) power per portKnown for oneUnknown — not stated by the source30 W
Total Power over Ethernet (PoE) budgetKnown for oneUnknown — not stated by the source380 W
Operational conditions2 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 50 °C
Storage temperature (T-T)Differs-25 - 70 °C-20 - 70 °C
Operating relative humidity (H-H)Known for one5 - 90%Unknown — not stated by the source
Storage relative humidity (H-H)Known for one5 - 95%Unknown — not stated by the source
Weight & dimensions4 differ
WidthDiffers330 mm440 mm
DepthDiffers180 mm257 mm
HeightDiffers44 mm43 mm
WeightDiffers2.2 kg4.37 kg
Packaging contentidentical
ManualKnown for oneYesUnknown — not stated by the source
Rack mount kitYesYes
Certificates1 differ
CertificationDiffersUL60950-1 2nd edition (UL) FCC/EN55022/CISPR 22 Class A VCCI Class A C-Tick EN60950 (TUV) EN55024 CE Mark CSA / cULVCCI Class A

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons